## healpix-java 3.30

=== debian/changelog ===
healpix-java (3.30-1) unstable; urgency=medium

  * Initial release. (Closes: #826164)

 -- Leo Singer <leo.singer@ligo.org>  Thu, 02 Jun 2016 16:30:02 -0400
