=== debian/control ===
Source: healpix-java
Priority: optional
Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Leo Singer <leo.singer@ligo.org>
Homepage: http://healpix.sourceforge.net
Build-Depends: debhelper (>= 9), javahelper
Build-Depends-Indep: default-jdk, default-jdk-doc, junit, libfits-java
Standards-Version: 3.9.8
Vcs-Svn: svn://anonscm.debian.org/debian-science/packages/healpix/healpix-java/trunk/
Vcs-Browser: https://svn.debian.org/viewsvn/debian-science/packages/healpix/healpix-java/trunk/
Section: java

Package: libhealpix-java
Architecture: all
Depends: ${java:Depends}, ${misc:Depends}
Recommends: ${java:Recommends}
Description: HEALPix representation of spherical data - Java library
 HEALPix is an acronym for Hierarchical Equal Area isoLatitude Pixelization
 of a sphere. As suggested in the name, this pixelization produces a
 subdivision of a spherical surface in which each pixel covers the same
 surface area as every other pixel. It is commonly used to store all-sky
 astronomical images, most famously maps of the cosmic microwave background.
 .
 This package provides the Java language implementation of HEALPix.

Package: libhealpix-java-doc
Architecture: all
Depends: ${java:Depends}, ${misc:Depends}
Recommends: ${java:Recommends}
Description: HEALPix representation of spherical data - Java documentation
 HEALPix is an acronym for Hierarchical Equal Area isoLatitude Pixelization
 of a sphere. As suggested in the name, this pixelization produces a
 subdivision of a spherical surface in which each pixel covers the same
 surface area as every other pixel. It is commonly used to store all-sky
 astronomical images, most famously maps of the cosmic microwave background.
 .
 This package provides documentation for the Java language implementation of
 HEALPix.
Section: doc
