=== debian/watch ===
version=3
opts="repack" http://sf.net/healpix/Healpix_(.*)_\w+.tar.gz debian debian/repack
