## healpix-java 3.31

=== debian/changelog ===
healpix-java (3.31-2) unstable; urgency=medium

  * Update to debhelper 11
  * Fix lintian warning: insecure-copyright-format-uri
  * Update Standards-Version to 4.1.3
  * Update VCS links to point to salsa.debian.org

 -- Leo Singer <leo.singer@ligo.org>  Thu, 25 Jan 2018 12:51:10 -0500

healpix-java (3.31-1) unstable; urgency=medium

  * Add multi-arch properties
  * New upstream version

 -- Leo Singer <leo.singer@ligo.org>  Tue, 06 Dec 2016 19:24:33 -0500

healpix-java (3.30-4) unstable; urgency=medium

  * Move packaging to git
  * Fix debian/watch file

 -- Leo Singer <leo.singer@ligo.org>  Tue, 15 Nov 2016 19:20:15 -0500

healpix-java (3.30-3) unstable; urgency=medium

  * Require build dependencies for continuous integration tests.

 -- Leo Singer <leo.singer@ligo.org>  Fri, 10 Jun 2016 10:56:59 -0400

healpix-java (3.30-2) unstable; urgency=medium

  * Add continuous integration testing.
  * Remove unit tests from package.
  * Drop dependency on junit.
  * Rename jar from jhealpix.jar to healpix.jar.
  * Add Debian README file.

 -- Leo Singer <leo.singer@ligo.org>  Mon, 06 Jun 2016 09:35:59 -0400
