=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Leo Singer <leo.singer@ligo.org>
 Homepage: http://healpix.sourceforge.net
-Build-Depends: debhelper (>= 9), javahelper
-Build-Depends-Indep: default-jdk, default-jdk-doc, junit, libfits-java
-Standards-Version: 3.9.8
-Vcs-Svn: svn://anonscm.debian.org/debian-science/packages/healpix/healpix-java/trunk/
-Vcs-Browser: https://svn.debian.org/viewsvn/debian-science/packages/healpix/healpix-java/trunk/
+Build-Depends: debhelper (>= 11), javahelper
+Build-Depends-Indep: default-jdk, default-jdk-doc, junit, libfits-java (>= 1.15.1)
+Standards-Version: 4.1.3
+Vcs-Git: https://salsa.debian.org/debian-astro-team/healpix-java.git
+Vcs-Browser: https://salsa.debian.org/debian-astro-team/healpix-java
 Section: java
 
 Package: libhealpix-java
@@ -25,6 +25,7 @@
 
 Package: libhealpix-java-doc
 Architecture: all
+Multi-Arch: foreign
 Depends: ${java:Depends}, ${misc:Depends}
 Recommends: ${java:Recommends}
 Description: HEALPix representation of spherical data - Java documentation
