=== debian/rules ===
#!/usr/bin/make -f

JAVA_HOME=/usr/lib/jvm/default-java
export CLASSPATH=/usr/share/java/fits.jar

%:
	dh $@ --with javahelper

override_dh_installchangelogs:
	dh_installchangelogs CHANGES

override_dh_auto_test:
	CLASSPATH=healpix.jar:/usr/share/java/junit.jar jh_build -N test.jar src/healpix/essentials/test
	CLASSPATH=test.jar debian/tests/junit
