=== debian/watch ===
version=3
opts="repack" http://sf.net/healpix/Healpix_([0-9\.]+)_\w+.tar.gz debian debian/repack
