## healpix-java 3.40

=== debian/changelog ===
healpix-java (3.40-1) unstable; urgency=medium

  * New upstream version. 
  * Update Standards-Version to 4.2.0.
  * Use Debian packaged version of jquery and jquery-ui in javadoc. 

 -- Leo Singer <leo.singer@ligo.org>  Mon, 20 Aug 2018 09:57:54 -0400

healpix-java (3.31-3) unstable; urgency=medium

  * Fix lintian warning:
    global-files-wildcard-not-first-paragraph-in-dep5-copyright
  * Update Standards-Version to 4.1.4.

 -- Leo Singer <leo.singer@ligo.org>  Wed, 23 May 2018 02:01:19 -0400
