=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Leo Singer <leo.singer@ligo.org>
 Homepage: http://healpix.sourceforge.net
-Build-Depends: debhelper (>= 11), javahelper
+Build-Depends: debhelper (>= 11), javahelper, libjs-jquery, libjs-jquery-ui
 Build-Depends-Indep: default-jdk, default-jdk-doc, junit, libfits-java (>= 1.15.1)
-Standards-Version: 4.1.3
+Standards-Version: 4.2.0
 Vcs-Git: https://salsa.debian.org/debian-astro-team/healpix-java.git
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/healpix-java
 Section: java
@@ -26,7 +26,7 @@
 Package: libhealpix-java-doc
 Architecture: all
 Multi-Arch: foreign
-Depends: ${java:Depends}, ${misc:Depends}
+Depends: ${java:Depends}, ${misc:Depends}, libjs-jquery, libjs-jquery-ui
 Recommends: ${java:Recommends}
 Description: HEALPix representation of spherical data - Java documentation
  HEALPix is an acronym for Hierarchical Equal Area isoLatitude Pixelization
