=== debian/rules ===
--- 
+++ 
@@ -6,6 +6,13 @@
 %:
 	dh $@ --with javahelper
 
+override_jh_build:
+	jh_build
+	cd debian/_jh_build.javadoc/api/jquery && \
+	rm *.css *.js && \
+	rm -r external images && \
+	(for filename in /usr/share/javascript/jquery/* /usr/share/javascript/jquery-ui/*; do ln -s $$filename; done)
+
 override_dh_installchangelogs:
 	dh_installchangelogs CHANGES
