## healpix-java 3.50

=== debian/changelog ===
healpix-java (3.50-1) unstable; urgency=medium

  * New upstream release.

 -- Leo Singer <leo.singer@ligo.org>  Wed, 06 Mar 2019 00:11:09 -0500

healpix-java (3.40-2) unstable; urgency=medium

  * Remove build dependency on default-jdk-doc. (Closes: #923752)
  * Update Standards-Version to 4.3.0.

 -- Leo Singer <leo.singer@ligo.org>  Mon, 04 Mar 2019 22:20:38 -0500
