=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Uploaders: Leo Singer <leo.singer@ligo.org>
 Homepage: http://healpix.sourceforge.net
 Build-Depends: debhelper (>= 11), javahelper, libjs-jquery, libjs-jquery-ui
-Build-Depends-Indep: default-jdk, default-jdk-doc, junit, libfits-java (>= 1.15.1)
-Standards-Version: 4.2.0
+Build-Depends-Indep: default-jdk, junit, libfits-java (>= 1.15.1)
+Standards-Version: 4.3.0
 Vcs-Git: https://salsa.debian.org/debian-astro-team/healpix-java.git
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/healpix-java
 Section: java
