=== debian/watch ===
version=4
https://sf.net/healpix/ Healpix_([0-9\.]+)_\w+.tar.gz
