## healpix-java 3.60%2Bds

=== debian/control ===
--- 
+++ 
@@ -3,9 +3,10 @@
 Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Leo Singer <leo.singer@ligo.org>
 Homepage: http://healpix.sourceforge.net
-Build-Depends: debhelper (>= 11), javahelper, libjs-jquery, libjs-jquery-ui
+Build-Depends: debhelper-compat (= 12), javahelper, libjs-jquery, libjs-jquery-ui
 Build-Depends-Indep: default-jdk, junit, libfits-java (>= 1.15.1)
-Standards-Version: 4.3.0
+Standards-Version: 4.5.1
+Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/debian-astro-team/healpix-java.git
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/healpix-java
 Section: java
