## healpix-java 3.60+ds

=== debian/changelog ===
healpix-java (3.60+ds-5ubuntu1) resolute; urgency=medium

  * d/rules: fix javadoc generation (Closes: #1108567):
    - use find to locate css and script files
    - replace versioned jquery with a generic one in html files

 -- Vladimir Petko <vladimir.petko@canonical.com>  Tue, 10 Feb 2026 14:45:56 +1300

healpix-java (3.60+ds-5build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 11 Dec 2025 22:36:57 +0000

healpix-java (3.60+ds-5) unstable; urgency=medium

  * Team upload.
  * Fix replacement of js scripts (Closes: #1022373)
  * check DEB_BUILD_OPTIONS against nocheck when overriding dh_auto_test

 -- Ole Streicher <olebole@debian.org>  Fri, 02 Dec 2022 16:01:31 +0100

healpix-java (3.60+ds-4) unstable; urgency=medium

  * Replace deprecated ADTTMP variable with AUTOPKGTEST_TMP.
  * Set Rules-Requires-Root to no.

 -- Leo Singer <leo.singer@ligo.org>  Sun, 23 May 2021 21:23:28 -0400

healpix-java (3.60+ds-3) unstable; urgency=medium

  * Rebuild to fix "broken symlinks: /usr/share/doc/libhealpix-
    java/api/jquery/jquery.min.*.br ->
    ../../../../javascript/jquery/jquery.min.*.br". (Closes: #988818)
  * Update Standards-Version to 4.5.1.

 -- Leo Singer <leo.singer@ligo.org>  Wed, 19 May 2021 21:22:35 -0400

healpix-java (3.60+ds-2) unstable; urgency=medium

  * Rebuild for source-only upload.

 -- Leo Singer <leo.singer@ligo.org>  Thu, 02 Jan 2020 12:11:17 -0500

healpix-java (3.60+ds-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version to 4.4.1.
  * Update debhelper to version to 12.
  * Fix doc-base control file.

 -- Leo Singer <leo.singer@ligo.org>  Wed, 01 Jan 2020 16:42:21 -0500
