=== debian/control ===
--- 
+++ 
@@ -1,6 +1,7 @@
 Source: healpix-java
 Priority: optional
-Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Leo Singer <leo.singer@ligo.org>
 Homepage: http://healpix.sourceforge.net
 Build-Depends: debhelper-compat (= 12), javahelper, libjs-jquery, libjs-jquery-ui
