=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/javahelper/java-vars.mk
export CLASSPATH := /usr/share/java/fits.jar
JAVADOC_DIR :=  debian/_jh_build.javadoc/api

%:
	dh $@ --with javahelper

override_jh_build:
	jh_build
	# replace bundled scripts with symlinks
	RESOURCE_DIR="$$(find $(JAVADOC_DIR) -name jquery-ui.min.css -exec dirname {} \;)"; \
	if [ -d "$${RESOURCE_DIR}" ]; then \
		rm -f $${RESOURCE_DIR}/jquery-ui.min.css && ln -sf \
			/usr/share/javascript/jquery-ui/themes/base/jquery-ui.min.css \
			"$${RESOURCE_DIR}/"; \
	else \
		echo "jquery-ui css directory not found!"; \
		exit 1; \
	fi
	SCRIPT_DIR="$$(find $(JAVADOC_DIR) -name jquery-ui.min.js -exec dirname {} \;)"; \
	if [ -d "$${SCRIPT_DIR}" ]; then \
		rm "$${SCRIPT_DIR}"/jquery* && ln -sf /usr/share/javascript/jquery/jquery.min.js \
			/usr/share/javascript/jquery-ui/jquery-ui.min.js \
			"$${SCRIPT_DIR}/"; \
		find $(JAVADOC_DIR) -name "*.html" -exec sed -i 's/jquery-[0-9.]*\.min\.js/jquery.min.js/g' {} +; \
	else \
		echo "jquery script directory not found!"; \
		exit 1; \
	fi

override_dh_installchangelogs:
	dh_installchangelogs src/java/CHANGES

ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
override_dh_auto_test:
	CLASSPATH=healpix.jar:/usr/share/java/junit.jar jh_build --no-javadoc test.jar src/java/src/healpix/essentials/test
	CLASSPATH=test.jar debian/tests/junit
endif
